{
    "splashVersionText": "التطبيق: v.",
    "splashCopyrightText": "© 2024 Tanami", 
    "welcomeTitle1Text": "يوفر Tanami الوصول إلى",
    "welcomeTitle2Text": "استثمر مع",
    "welcomeTitle3Text": "بمبلغ 1,000 ريال سعودي فقط",
    "welcomeDescription1Text": "استثمارات خاصة عالمية حصرية",
    "welcomeDescription2Text": "خبراء الاستثمار ذوي الخبرة مع سجل حافل طويل الأمد",
    "welcomeDescription3Text": "ابدأ الاستثمار اليوم", 
    "loginText": "تسجيل الدخول",
    "signUpText": "اشتراك",
    "welcomeText": "مرحبا بعودتك!",
    "pleaseEnterLoginDetails": "يرجى إدخال تفاصيل تسجيل الدخول الخاصة بك للبدء",
    "toGetYourAccountPleaseSetYourInfo": "للحصول على حسابك، يرجى تحديد معلوماتك", 
    "countryOfResidence": "بلد الإقامة",
    "chooseCountry": "اختر الدولة",
    "phoneNumber": "رقم الهاتف",
    "password": "كلمة المرور",
    "enterPassword": "أدخل كلمة المرور",
    "invalidPhoneNo": "رقم الهاتف غير صالح",
    "enterPhoneNo": "أدخل رقم الهاتف",
    "invalidPassword": "كلمة المرور غير صالحة",
    "forgotPassword": "نسيت كلمة المرور",
    "getStartedToday": "ابدأ اليوم",
    "setupYourTanamiAccountToBegin": "قم بإعداد حساب تانامي الخاص بك لبدء الاستثمار في بضع خطوات بسيطة",
    "step1": "الخطوة 1",
    "step2": "الخطوة 2",
    "step3": "الخطوة 3",
    "enterYourCountryOfResidence": "أدخل بلد إقامتك ورقم هاتفك المحمول",
    "enterNameEmailPassword": "أدخل اسمك، بريدك الإلكتروني وكلمة المرور",
    "enterNameEmailUniquePassword": "أدخل اسمك وبريدك الإلكتروني واختر كلمة مرور فريدة",
    "enableBiometricAuthentication": "قم بتمكين المصادقة البيومترية واختر رمز PIN فريد للوصول بسهولة",
    "getStarted": "ابدأ",
    "welcome": "أهلا بك!",
    "selectYourCountryOfResidence": "حدد بلد إقامتك وأدخل رقم هاتفك المحمول",
    "nextText": "التالي",
    "backText": "رجوع",
    "firstNameText": "الاسم الأول",
    "lastNameText": "اسم العائلة",
    "emailText": "البريد الإلكتروني",
    "repeatPasswordText": "أعد إدخال كلمة المرور",
    "min8CharactersSpecialCharctersText": "الحد الأدنى 8 أحرف، تتطلب أحرف خاصة",
    "enterFirstName": "أدخل الاسم الأول",
    "enterLastName": "أدخل اسم العائلة",
    "enterEmail": "أدخل البريد الإلكتروني",
    "cantBeEmptyText": "لا يمكن أن يكون فارغا",
    "passwordMismatch": "عدم تطابق كلمة المرور",
    "iAgreeToThe": "أوافق على",
    "termsAndCondition": "الشروط والأحكام",
    "andThe": " و",
    "privacyPolicy": "سياسة الخصوصية",
    "bahrainCountryText": "البحرين",
    "kuwaitCountryText": "الكويت",
    "omanCountryText": "عمان",
    "qatarCountryText": "قطر",
    "saudiArabiaCountryText": "المملكة العربية السعودية",
    "uaeCountryText": "الإمارات العربية المتحدة",
    "confirmSelectionText": "تأكيد الاختيار",
    "portfolioText": "قيمة المحفظة",
    "portfolio": "قيمة المحفظة: ",
    "investmentamount": "مبلغ الاستثمار",
    "currentval": "التقييم الحالي",
    "totalreturn": "إجمالي العائد",
    "disttodate": "التوزيعات حتى الآن",
    "includeddocs": "وثائق الاستثمار",
    "videosTitle": "فيديوهات",
    "academyText": "الأكاديمية",
    "exitText": "خروج",
    "cancelText": "إلغاء",
    "areYouSureYouWantToExitText": "هل أنت متأكد أنك تريد الخروج؟",
    "faqTitle": "الأسئلة الشائعة:",
    "unlockText": "افتح",
    "tanamiAppIsLocked": "تطبيق تانامي مقفل",
    "securityMssgText": "لأمانك، يمكنك استخدام تطبيق تانامي فقط عندما يكون مفتوحًا",
    "faceIdText": "معرف الوجه",
    "appAskPermissionText": "يطلب تطبيق تانامي الإذن لاستخدام معرف الوجه (أو بصمة الإصبع)",
    "checkYourMessages": "تحقق من رسائلك",
    "referToSameOtpMessage": "أدخل الكود المكون من 6 أرقام المرسل إلى هاتفك المحمول",
    "resendSms": "إعادة إرسال الرسائل القصيرة",
    "otpVerifiedSucessfully": "تم التحقق من OTP بنجاح!",
    "otpVerifiedFailed": "فشل التحقق من OTP:",
    "pinCode": "رمز PIN",
    "createPinCode": "إنشاء رمز PIN",
    "changePinCode": "تغيير رمز PIN",
    "confirmPinCode": "تأكيد رمز PIN",
    "incorrectPinCode": "رمز PIN غير صحيح. حاول مرة اخرى.",
    "welcomeBackText": "مرحبا بعودتك",
    "userYourAppPinToLoginEnterTanami": "استخدم رمز PIN لتسجيل الدخول إلى تانامي",
    "forgotPinCode": "نسيت رمز PIN",
    "notificationText": "إشعار",
    "allowNotificationText": "السماح بالإشعار",
    "toRestorePinYouWillBeLoggedOut": "لاستعادة رمز PIN ستتم تسجيل خروجك",
    "allowText": "السماح",
    "declineText": "رفض",
    "almostHere": "تقريبًا هنا...",
    "completeAcc": "أكمل ملف الحساب في 3 دقائق لبدء الاستثمار",
    "restorePasswordText": "استعادة كلمة المرور",
    "toRestorePasswordPleaseEnterPhoneNumber": "لاستعادة كلمة المرور، يرجى إدخال رقم الهاتف",
    "createNewPasswordText": "إنشاء كلمة مرور جديدة",
    "submitText": "إرسال",
    "walletTitle": "رصيد المحفظة",
    "walletText": "محفظة",
    "day": "اليوم", 
    "filterTitle": "مرشحات",
    "onHold": "قيد الانتظار",
    "deposit": "إيداع",
    "withdraw": "سحب",
    "withdrawal": "انسحاب",
    "yield": "عائد",
    "refund": "استرداد",
    "investment": "استثمار",
    "walletDetailsTitle": "تفاصيل",
    "withdrawalScreenTitle": "أدخل تفاصيل البنك",
    "depositScreenTitle": "إخطار الإيداع",
    "status": "الحالة", 
    "paymentMethod": "طريقة الدفع",
    "accountName": "اسم الحساب",
    "accountHolderName": "اسم صاحب الحساب/المستفيد",
    "iban": "رقم الحساب الدولي IBAN",
    "beneficiaryAddress": "عنوان المستفيد",
    "bankName": "اسم البنك",
    "branchAddress": "عنوان الفرع",
    "SWIFTcode": "رمز SWIFT/BIC",
    "refid": "معرف المرجع",
    "previewTitle": "تأكيد السحب",
    "info": "تم استلام طلب السحب الخاص بك وهو قيد المعالجة حاليًا.",
    "info1": "يرجى تأكيد مبلغ السحب والتحقق من دقة تفاصيل البنك الخاصة بك.",
    "workingDays": "تختلف أوقات المعالجة من 3-7 أيام عمل",
    "balance": "رصيد المحفظة",
    "withdrawTitle": "انسحاب",
    "depositTitle": "إيداع",
    "withdrawDetails": "تفاصيل السحب",
    "depositDetails": "تفاصيل الإيداع",
    "required": "الحقول بعلامة * مطلوبة",
    "withdrawAmt": "إجمالي مبلغ السحب:",
    "depositAmt": "إجمالي مبلغ الإيداع:",
    "info2": "يمكن أن يشمل الدفع رسوم التحويل من البنك الخاص بك",
    "info3": "لإتمام الدفع، يرجى استخدام تفاصيل الدفع ومعرف المرجع في بنكك",
    "next": "التالي",
    "depositNoti": "إنشاء إشعار إيداع",
    "payWithAppleText": "الدفع بواسطة Apple Pay",
    "submit": "إرسال الطلب",
    "Submit": "إرسال",
    "submitDeposit": "إرسال الإيداع",
    "cont": "استمر",
    "later": "لاحقا",
    "back": "العودة للتغيير",
    "clear": "مسح الكل",
    "bankTransfer": "التحويل المصرفي",
    "amtTrans": "مبلغ المعاملة",
    "date1": "الأحدث أولا",
    "date2": "الأقدم أولا",
    "all": "الكل",
    "byDate": "حسب التاريخ",
    "byAction": "حسب نوع الإجراء",
    "byStatus": "حسب الحالة",
    "settingsText": "الإعدادات",
    "experiencedInvestorText": "مستثمر متمرس؟",
    "removeInvestmentText": "إزالة حدود الاستثمار",
    "upgradeText": "قم بترقية حالة المستثمر الخاصة بك اليوم في بضع خطوات بسيطة للسماح بالاستثمارات التي تزيد عن 200,000 ريال سعودي",
    "generalText": "عام",
    "notificationsText": "الإخطارات",
    "languageText": "اللغة",
    "englishText": "الإنجليزية",
    "privacySettingsText": "إعدادات الخصوصية",
    "biometricText": "معرف بيومتري",
    "resetPasswordText": "إعادة تعيين كلمة المرور",
    "resetPinCodeText": "إعادة تعيين رمز PIN",
    "supportText": "الدعم",
    "contactAdminText": "الاتصال بالمشرف",
    "privacyPolicyText": "سياسة الخصوصية",
    "termsAndConditionText": "الشروط والأحكام",
    "faqText": "الأسئلة الشائعة",
    "logoutText": "تسجيل خروج",
    "deleteAccountText": "حذف الحساب",
    "areYouSureWantToLogoutText": "هل أنت متأكد أنك تريد تسجيل الخروج؟",
    "noText": "لا",
    "yesText": "نعم",
    "pinUpdatedSucess": "تم تحديث رمز PIN بنجاح!",
    "pinVerifiedSucess": "تم التحقق من رمز PIN بنجاح!",
    "passwordUpdatedSucess": "تم تحديث كلمة المرور بنجاح!",
    "changePasswordText": "تغيير كلمة المرور",
    "newPasswordText": "كلمة المرور الجديدة",
    "currentPsswordText": "كلمة المرور الحالية",
    "byPhoneText": "عبر الهاتف",
    "byEmailText": "بواسطة البريد الإلكتروني",
    "weAreHereToHelp": "نحن هنا للمساعدة!",
    "arabicText": "اللغة العربية",
    "chooseTheLanguageText": "اختر اللغة",
    "changingTheLanguageWillReloadApp": "سيؤدي تغيير اللغة إلى إعادة تحميل التطبيق",
    "weAreSadToSeeYouGo": "نحن حزينون لرؤيتك تذهب :(",
    "enterAdescription": "أدخل وصفا...",
    "toHelpUsImprovePleaseLetusKnowWhyYouWantToDeleteAccount": "لمساعدتنا على التحسين، يرجى إخبارنا لماذا تريد حذف حسابك",
    "charactersLeft": "الأحرف المتبقية",
    "iUnderstandAndAgreeThatmyDataWillBeDeleted": "أنا أفهم وأوافق على حذف بياناتي",
    "noIWantToStay": "لا، أريد البقاء",
    "pleaseEnteraDescription": "يرجى إدخال وصف",
    "pleaseCheckThisField": "يرجى التحقق من هذا الحقل",
    "weHaveReceivedYourRequestToDeleteAccount": "لقد تلقينا طلبك لحذف حسابك",
    "theRequestWillBeProcessed": "سيتم معالجة الطلب في غضون 72 ساعة",
    "closeText": "أغلق",
    "investText": "استثمر",
    "availableText": "متاح",
    "closedText": "مغلق",
    "completeYourVerification": "أكمل التحقق الخاص بك",
    "verifyYourAccountInUnderMinutesToStartInvestingToday": "تحقق من حسابك في أقل من 10 دقائق لبدء الاستثمار اليوم!",
    "closingDateText": "تاريخ الإغلاق",
    "closedDateText": "تاريخ الإغلاق",
    "fundedText": "ممول",
    "sponsorNameText": "اسم الراعي",
    "estimatedReturnText": "العائد المقدر",
    "originalEstimatedReturnText": "العائد المقدر الأصلي",
    "actualEstimatedReturnText": "العائد الفعلي",
    "actualReturnToDate": "العائد الفعلي حتى الآن",
    "holdingPeriodText": "فترة الحيازة",
    "payoutDateText": "تاريخ الدفع",
    "expectedExitDate": "تاريخ الخروج المتوقع",
    "minimumInvestmentText": "الحد الأدنى للاستثمار",
    "keyMeritsOfInvestmentText": "المزايا الرئيسية",
    "investmentDetailsText": "تفاصيل الاستثمار",
    "enterInvestmentAmountText": "أدخل مبلغ الاستثمار",
    "thisIsUsdInvestmentOpportunityText": "هذه فرصة استثمارية بالدولار الأمريكي. سيتم تحويل الأموال إلى الدولار الأمريكي بسعر x عند التأكيد",
    "choosePaymentMethodText": "اختر طريقة الدفع",
    "balanceText": "الرصيد",
    "applePayText": "Apple Pay",
    "gPayText": "Gpay Pay",
    "bankTransferText": "حول الأموال مباشرة من حسابك المصرفي إلى محفظة تانامي الخاصة بك.",
    "instantTransferFundsApplePayText": "تحويل فوري للأموال باستخدام Apple Pay!",
    "instantTransferFundsGpayPayText": "تحويل فوري للأموال باستخدام Gpay Pay!",
    "retailInvestirCanInvestMaxText": "يمكن للمستثمرين التجزئة استثمار حد أقصى قدره 200,000 ريال سعودي في هذه الفرصة.",
    "upgradeYourInvestorStatusToIncreaseText": "قم بترقية حالة المستثمر الخاصة بك لزيادة حد الاستثمار الخاص بك.",
    "currentExchangeText": "سعر الصرف الحالي",
    "feeText": "الرسوم",
    "processingFees": "رسوم المعالجة",
    "debitedAmountText": "المبلغ المخصوم",
    "totalInvestmentAmountText": "إجمالي مبلغ الاستثمار",
    "confirmInvestmentText": "تأكيد الاستثمار",
    "paymentMethodText": "طريقة الدفع",
    "totalDebitedAmountText": "إجمالي المبلغ المخصوم",
    "unableToProcessTransactionText": "غير قادر على معالجة المعاملة",
    "investmentOpportunityHasReachedMaxcapText": "وصلت فرصة الاستثمار إلى الحد الأقصى",
    "backToInvestmentText": "العودة إلى الاستثمار",
    "otpCheckIsFailedText": "فشل التحقق من OTP...",
    "pleaseTryAgainText": "الرجاء المحاولة مرة أخرى",
    "tryAgainText": "حاول مرة اخرى",
    "investmentConfirmationText": "تأكيد الاستثمار",
    "enterAmountText": "أدخل المبلغ",
    "pleaseEnterAmountText": "الرجاء إدخال المبلغ",
    "authenticationFailedText" : "المصادقة فشلت",
    "pleaseAuthenticateToAccessTheApp" : "يرجى المصادقة للوصول إلى التطبيق", 
    "masterPinAddedSucessfullyText" : "تمت إضافة الدبوس الرئيسي بنجاح",
    "passwordChangedSucessfully" : "تم تغيير الرقم السري بنجاح!",
    "passwordResetSucessful" : "تمت إعادة تعيين كلمة المرور بنجاح!",
    "otpSendSuccessfulText" : "تم إرسال OTP بنجاح!",
    "successfulText" : "ناجح !", 
    "portfolioBottomText" : "مَلَفّ",  
    "inOrderForYouToCompleteBankTransfers" : "لكي تتمكن من إكمال التحويل المصرفي، ستحتاج إلى إنشاء إشعار إيداع وتحويل الأموال من محفظتك مباشرة إلى حسابك المصرفي.",  
    "tanamiWillNotifyUponReceiptFunds" : "سوف يقوم Tanami بإخطارك عند استلام أموالك وسيظهر في رصيد محفظتك بعد 3-4 أيام عمل من بدء التحويل.",
    "pleaseCompleteTheBelowSteps" : "يرجى إكمال الخطوات أدناه",
    "insertTheAmountYouWouldLikeToTransfer" : "أدخل المبلغ الذي ترغب في تحويله.",
    "copyTheBankDetailsYourTanamiAccountShownNextPage" : "انسخ التفاصيل المصرفية لحساب Tanami الخاص بك والموضحة في الصفحة التالية. تأكد من ملاحظة المعرف المرجعي.",
    "transferTheFundsDirectlyFromYourBankAccount": "تحويل الأموال مباشرة من حسابك المصرفي.",
    "copyTheBankDetailsOfYourTanamiAccount" : "انسخ التفاصيل المصرفية لحساب Tanami الخاص بك. تأكد من ملاحظة المعرف المرجعي/معرف العميل.",
    "youAreAllSet" : "أنت جاهز تمامًا!",
    "depositNotificationCreated" : "تم إنشاء إشعار الإيداع!",
    "amountDeposited" : "المبلغ المودع",
    "pleaseEnsureTheFundsAreTransferredFromBank" : "يرجى التأكد من تحويل الأموال من البنك الذي تتعامل معه خلال 14 يومًا من إنشاء إشعار الإيداع.",
    "manageDepositNotifications" : "إدارة إشعارات الإيداع",
    "accountNo" : "رقم الحساب",
    "swiftCode" :"رمز السرعة",
    "bankAddress" : "عنوان البنك",
    "clientId" : "معرف العميل",
    "bankDetails" : "التفاصيل المصرفية",
    "addBankDetails" : "إضافة تفاصيل البنك",
    "updateBankDetails" : "تحديث تفاصيل البنك",
    "yourAccountDetails" : "تفاصيل حسابك",
    "gettingStarted": "البدء",
  "knowledgeAndEducation": "المعرفة والتعليم",
  "complianceSecurityAndSupport": "الامتثال والأمان والدعم",
  "getStartedTitle1": "كيف أبدأ في استخدام تطبيقكم؟",
  "geStartedDesc1": "لبدء الاستخدام، قم بتنزيل تطبيق Tanami من متجر التطبيقات أو متجر Google Play. اتبع التعليمات على الشاشة لإنشاء حساب وإكمال عملية التسجيل. بمجرد إعداد حسابك، يمكنك استكشاف خيارات الاستثمار لدينا.",
  "getStartedTitle2": "كم من المال أحتاج للبدء في الاستثمار عبر تطبيقكم؟",
  "geStartedDesc2": "يختلف الحد الأدنى لمبلغ الاستثمار حسب الفرصة الاستثمارية المحددة. ستجد الحد الأدنى لمبلغ الاستثمار ضمن صفحة كل فرصة استثمارية.",
  "getStartedTitle3": "كم يستغرق فتح حساب والبدء في الاستثمار؟",
  "geStartedDesc3": "يمكن عادةً إكمال عملية فتح الحساب عبر الإنترنت في غضون بضع دقائق. بمجرد الموافقة على حسابك، يمكنك البدء في استكشاف والاستثمار في الأصول البديلة عبر تطبيقنا. ومع ذلك، يرجى ملاحظة أن متطلبات التحقق الإضافية أو تمويل الحساب قد تكون ضرورية، مما قد يؤثر على الجدول الزمني.",
  "investmentTitle1": "ما هي أنواع الفرص الاستثمارية المتاحة عبر تطبيقكم؟",
  "investmentDesc1": "يوفر تطبيقنا مجموعة من خيارات الاستثمار البديلة، بما في ذلك صناديق الأسهم الخاصة، صناديق رأس المال الاستثماري، صناديق الاستثمار العقاري، صناديق البنية التحتية، صناديق الدين الخاص، والمزيد. يمكنك اختيار الاستثمارات بناءً على تحملك للمخاطر وأهدافك الاستثمارية.",
  "investmentTitle2": "كيف تختارون الفرص الاستثمارية البديلة المتاحة على تطبيقكم؟",
  "investmentDesc2": "يقوم فريقنا من المتخصصين الاستثماريين ذوي الخبرة بإجراء عمليات تدقيق وبحث شاملة لتحديد واختيار مجموعة من الفرص الاستثمارية البديلة. نأخذ في الاعتبار عوامل مثل سجل الأداء، ممارسات إدارة المخاطر، خبرة مديري الصناديق، والتوافق مع فلسفتنا الاستثمارية.",
  "investmentTitle3": "هل الاستثمارات البديلة مناسبة للجميع؟",
  "investmentDesc3": "قد لا تكون الاستثمارات البديلة مناسبة لجميع المستثمرين. فهي أقل سيولة من الأسهم والسندات التقليدية، وقد تتضمن مخاطر أعلى مقارنة بالاستثمارات التقليدية. من المهم مراعاة تحملك للمخاطر وأهدافك الاستثمارية بعناية قبل الاستثمار. نوصي بالتشاور مع مستشار مالي لتحديد ما إذا كانت الاستثمارات البديلة تتماشى مع استراتيجيتك الاستثمارية العامة.",
  "investmentTitle4": "كيف أختار الاستثمارات عبر تطبيقكم؟",
  "investmentDesc4": "يوفر تطبيقنا معلومات شاملة حول كل فرصة استثمارية، بما في ذلك تاريخ الأداء، ملف المخاطر، والتفاصيل ذات الصلة. يمكنك مراجعة الاستثمارات المتاحة، إجراء الأبحاث، وتحليل البيانات لاتخاذ قرارات مستنيرة. نقدم أيضًا مقالات قصيرة وفيديوهات حول أنواع الاستثمارات المختلفة في منطقة المعرفة لدينا.",
  "investmentTitle5": "كم مرة يتم تحديث أو تجديد خيارات الاستثمار؟",
  "investmentDesc5": "نقوم بمراجعة وتحليل الفرص الاستثمارية بانتظام لضمان مجموعة متنوعة وديناميكية لمستخدمينا. قد يختلف تكرار التحديثات حسب ظروف السوق وتوافر الفرص الاستثمارية الجديدة. يمكنك توقع تطور عروضنا بمرور الوقت.",
  "investmentTitle6": "ما هي فوائد الاستثمار في الأصول البديلة عبر تطبيقكم؟",
  "investmentDesc6": "يوفر الاستثمار في الأصول البديلة عبر تطبيقنا العديد من الفوائد، بما في ذلك الوصول إلى فرص استثمارية فريدة في فئات الأصول ذات العائد المرتفع جنبًا إلى جنب مع مديري الصف الأول عالميًا. يتم اختيار فرص الاستثمار بواسطة خبراء استثماريين متمرسين يستهدفون الاستثمارات ذات العوائد المعدلة حسب المخاطر الأعلى. تلتزم Tanami بالشفافية والتوافق التام مع المستثمرين ولا تتلقى رسوم توظيف للاستثمارات المدرجة على المنصة. من خلال تطبيقنا المتطور، نسعى لتوفير تجربة استثمارية سلسة ومجزية لمستخدمينا.",
  "investmentTitle7": "هل تقدمون أي ضمانات للأداء للاستثمارات التي تتم عبر تطبيقكم؟",
  "investmentDesc7": "نحن لا نقدم ضمانات أداء للاستثمارات لأنها تخضع لتقلبات السوق والمخاطر الكامنة. الأداء السابق ليس مؤشراً على النتائج المستقبلية. نشجع المستخدمين على مراجعة بيانات الأداء التاريخية، ومراعاة تحملهم للمخاطر، وإجراء العناية الواجبة الشاملة قبل اتخاذ قرارات الاستثمار.",
  "investmentTitle8": "هل يمكنني الوصول إلى حساب الاستثمار الخاص بي وإجراء المعاملات عبر التطبيق في أي وقت؟",
  "investmentDesc8": "نعم، يوفر تطبيقنا وصولاً على مدار الساعة طوال أيام الأسبوع إلى حساب الاستثمار الخاص بك. يمكنك عرض محفظتك، وتتبع الأداء، وإجراء المعاملات في أي وقت يناسبك. تم تصميم تطبيقنا لتقديم واجهة سلسة وسهلة الاستخدام لإدارة استثماراتك البديلة.",
  "investmentTitle9": "كيف يمكنني البقاء على اطلاع بأداء وأخبار استثماراتي؟",
  "investmentDesc9": "نعم، يوفر تطبيقنا ميزة تتبع المحفظة التي تتيح لك مراقبة أداء استثماراتك في الوقت الفعلي. يمكنك عرض قيمة محفظتك، وتتبع عوائد الاستثمار الفردية، وتقييم الأداء العام لاستثماراتك البديلة. يمكنك أيضًا تخصيص تفضيلاتك لتلقي تحديثات الأخبار، والرؤى السوقية، والإعلانات المتعلقة بالاستثمار.",
  "investmentTitle10": "ما هي أنواع التقارير والبيانات التي يمكنني توقعها من تطبيقكم؟",
  "investmentDesc10": "يوفر تطبيقنا تقارير وبيانات دورية تلخص أداء محفظة استثماراتك، والمعاملات، والممتلكات. يمكنك الوصول إلى هذه التقارير داخل التطبيق أو تنزيلها لسجلاتك.",
  "investmentTitle11": "ما هي الرسوم المرتبطة باستخدام تطبيقكم والاستثمار في الأصول البديلة؟",
  "investmentDesc11": "يختلف هيكل الرسوم لدينا حسب الفرصة الاستثمارية المحددة. نحن شفافون بشأن رسومنا، ويمكنك العثور على معلومات مفصلة عنها في التطبيق وفي الشروط والأحكام لكل فرصة استثمارية. تلتزم Tanami بالتماشي التام مع المستثمرين ولا تتلقى رسوم توظيف للاستثمارات المدرجة على المنصة.",
  "investmentTitle12": "هل يمكنني سحب استثماراتي في أي وقت؟",
  "investmentDesc12": "قد تختلف سيولة الاستثمارات البديلة حسب الفرصة الاستثمارية المحددة. قد تحتوي بعض الاستثمارات على فترات قفل محددة أو قيود على الاسترداد. يوفر تطبيقنا معلومات حول شروط السيولة المرتبطة بكل استثمار، مما يتيح لك اتخاذ قرارات مستنيرة.",
  "investmentTitle13": "هل هناك أي غرامات أو رسوم على السحوبات المبكرة أو التصفية؟",
  "investmentDesc13": "قد تحتوي بعض الاستثمارات البديلة على شروط محددة بشأن السحوبات المبكرة أو التصفية. قد تختلف هذه الشروط حسب المنتج الاستثماري وسياسات الصندوق الأساسي. من المهم مراجعة الشروط والأحكام لكل استثمار قبل الالتزام.",
  "knowledgeTitle1": "ما هو مستوى المعرفة أو الخبرة الاستثمارية التي أحتاجها لاستخدام تطبيقكم؟",
  "knowledgeDesc1": "تم تصميم تطبيقنا ليكون سهل الاستخدام ومتاحًا للمستثمرين ذوي مستويات الخبرة المختلفة. سواء كنت مستثمرًا متمرسًا أو جديدًا على الاستثمارات البديلة، يوفر تطبيقنا موارد تعليمية، وتقارير تدقيق، ودعم معرفي آخر لمساعدتك في اتخاذ قرارات مستنيرة.",
  "knowledgeTitle2": "هل تقدمون أي موارد تعليمية حول الاستثمارات البديلة؟",
  "knowledgeDesc2": "بالتأكيد! نحن نؤمن بتمكين المستثمرين بالمعرفة. يوفر تطبيقنا موارد تعليمية مثل المقالات، والأدلة، والفيديوهات التي تغطي جوانب مختلفة من الاستثمارات البديلة، واستراتيجيات إدارة المخاطر، والرؤى السوقية. هذه الموارد متاحة في منطقة المعرفة لدينا وهي مصممة لتعزيز فهمك لمشهد الاستثمار.",
  "knowledgeTitle3": "هل تقدمون أي نصائح استثمارية أو توصيات مخصصة؟",
  "knowledgeDesc3": "في الوقت الحالي، لا نقدم أي توصيات استثمارية لأي من مستثمرينا. من المهم إجراء أبحاثك الخاصة، ومراجعة تفاصيل الفرص والمستندات، واستشارة مستشار مالي قبل اتخاذ قرارات الاستثمار.",
  "securityTitle1": "هل هناك أي قيود على من يمكنه استخدام تطبيقكم والاستثمار في الأصول البديلة؟",
  "securityDesc1": "قد تكون هناك بعض المتطلبات الأهلية أو القيود القانونية حسب ولايتك القضائية. قبل استخدام تطبيقنا والاستثمار في أي من فرصنا، سنطلب منك إكمال نموذج معرفة عميلك (KYC) بالتفصيل. نوصي أيضًا بمراجعة والامتثال للشروط والأحكام الموضحة في تطبيقنا واللوائح ذات الصلة في بلد إقامتك.",
 "securityTitle2": "هل هناك أي قيود على التوافر الجغرافي لتطبيقكم وحلول الاستثمار الخاصة بكم؟",
  "securityDesc2": "يتوفر تطبيقنا وحلول الاستثمار في ولايات قضائية مختارة. يرجى الرجوع إلى الشروط والأحكام الخاصة بتطبيقنا أو الاتصال بفريق الدعم لدينا للتحقق مما إذا كانت خدماتنا متاحة في بلدك أو منطقتك.",
  "securityTitle3": "هل هناك أي آثار ضريبية مرتبطة بالاستثمار في الأصول البديلة؟",
  "securityDesc3": "قد يكون للاستثمارات البديلة آثار ضريبية تختلف حسب الاستثمار المحدد والولاية القضائية الخاصة بك. نوصي باستشارة محترف ضرائب لفهم ومعالجة أي اعتبارات ضريبية تتعلق باستثماراتك البديلة.",
  "securityTitle4": "ما مدى أمان معلوماتي الشخصية والمالية؟",
  "securityDesc4": "نحن نولي أولوية قصوى لأمان بياناتك. يستخدم تطبيقنا بروتوكولات تشفير قياسية لحماية معلوماتك الشخصية والمالية. نلتزم أيضًا بسياسات خصوصية صارمة ونمتثل للأنظمة ذات الصلة لضمان سرية وسلامة بياناتك.",
  "securityTitle5": "كيف يمكنني الحصول على الدعم إذا كان لدي أسئلة أو واجهت مشاكل؟",
  "securityDesc5": "لدينا فريق دعم عملاء مخصص لمساعدتك. يمكنك الاتصال بنا من خلال قسم الاتصال داخل التطبيق، أو عبر البريد الإلكتروني، أو الهاتف. نسعى لتقديم دعم سريع ومفيد لمعالجة أي أسئلة أو مخاوف قد تكون لديك.",
  "websiteText"  : "موقع إلكتروني",
  "toRestorePasswordYouWillBeLoggedOut" : "لاستعادة كلمة المرور، سيتم تسجيل خروجك من التطبيق",
  "noDataAvailable" : "لا تتوافر بيانات"
  
  }
  